SUSE SLED12 / SLES12セキュリティ更新プログラム:bluez(SUSE-SU-2018:1778-1)(BlueBorne)

high Nessus プラグイン ID 110661

言語:

概要

リモートのSUSEホストに1つ以上のセキュリティ更新がありません。

説明

bluezのこの更新プログラムでは、以下の問題が修正されています:キャッシュサイドチャネル攻撃の軽減:

- CVE-2016-9800:pin_code_reply_dump()でのhcidumpのメモリリークを修正します(bsc#1013721)。

- CVE-2016-9804:commands_dump()のhcidumpバッファオーバーフローを修正します(bsc#1013877)。

- CVE-2016-7837:起こり得るバッファオーバーフローを修正し、配列の終端を超えて書き込まないようにします(bsc#1026652)。

- CVE-2017-1000250:service_search_attr_reqにおける情報漏洩の脆弱性を修正します(bsc#1057342)。

注意:Tenable Network Securityは、前述の記述ブロックをSUSEセキュリティアドバイザリから直接抽出しています。Tenableでは、そこに新しい問題を追加することはせずに、できる限り自動的に整理と書式設定をするようにしています。

ソリューション

このSUSEセキュリティ更新プログラムをインストールするには、YaSTのonline_updateや「zypper patch」など、SUSEが推奨するインストール方法を使用してください。

別の方法として、製品にリストされているコマンドを実行することができます:

SUSE Linux Enterprise Workstation Extension 12-SP3:zypper in -t patch SUSE-SLE-WE-12-SP3-2018-1194=1

SUSE Linux Enterprise Software Development Kit 12-SP3:zypper in -t patch SUSE-SLE-SDK-12-SP3-2018-1194=1

SUSE Linux Enterprise Server 12-SP3:zypper in -t patch SUSE-SLE-SERVER-12-SP3-2018-1194=1

SUSE Linux Enterprise Desktop 12-SP3:zypper in -t patch SUSE-SLE-DESKTOP-12-SP3-2018-1194=1

関連情報

https://bugzilla.suse.com/show_bug.cgi?id=1013721

https://bugzilla.suse.com/show_bug.cgi?id=1013877

https://bugzilla.suse.com/show_bug.cgi?id=1026652

https://bugzilla.suse.com/show_bug.cgi?id=1057342

https://www.suse.com/security/cve/CVE-2016-7837/

https://www.suse.com/security/cve/CVE-2016-9800/

https://www.suse.com/security/cve/CVE-2016-9804/

https://www.suse.com/security/cve/CVE-2017-1000250/

http://www.nessus.org/u?c33bbd46

プラグインの詳細

深刻度: High

ID: 110661

ファイル名: suse_SU-2018-1778-1.nasl

バージョン: 1.5

タイプ: local

エージェント: unix

公開日: 2018/6/22

更新日: 2019/9/10

サポートされているセンサー: Nessus Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: Medium

Base Score: 5

Temporal Score: 3.7

ベクトル: AV:N/AC:L/Au:N/C:N/I:N/A:P

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 7.8

Temporal Score: 6.8

ベクトル: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:novell:suse_linux:bluez, p-cpe:/a:novell:suse_linux:bluez-cups, p-cpe:/a:novell:suse_linux:bluez-cups-debuginfo, p-cpe:/a:novell:suse_linux:bluez-debuginfo, p-cpe:/a:novell:suse_linux:bluez-debugsource, p-cpe:/a:novell:suse_linux:libbluetooth3, p-cpe:/a:novell:suse_linux:libbluetooth3-debuginfo, cpe:/o:novell:suse_linux:12

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2018/6/21

脆弱性公開日: 2016/12/3

参照情報

CVE: CVE-2016-7837, CVE-2016-9800, CVE-2016-9804, CVE-2017-1000250